Ios 5 upgrade

Discussion in 'iPad 2 Forum' started by manjinder, Mar 15, 2012.

  1. manjinder

    manjinder
    Expand Collapse
    iPF Noob

    Joined:
    Mar 15, 2012
    Messages:
    1
    Thanks Received:
    0
    Hi

    I have updated my iTunes to the latest version, tried to upgrade my iPhone 4 to iOS 5, so I can use Icould. But keep getting error 3194

    Help me please.....
     
  2. Mickey330

    Mickey330
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,819
    Thanks Received:
    2,077
    While I do believe you'll receive more assistance with your iPhone over at our sister forum (www.iphoneforums.net), let me just ask - are you trying to upgrade to any other version than iOS 5.1? Because that is the newest version Apple is signing.

    So, if you aren't trying to use that iOS version, try that. Anything else, again, I'd recommend you visit the iPhone forum and ask the experts over there. Here there be iPads! :)

    Good luck.

    Marilyn
     

Share This Page